
.assis-bot{
    text-align: center;
}

.assistance-area{
    padding: 80px 0;
    position: relative;
}
.assis-bot h1{
    font-size: 30px;
    font-family: "Oxygen", sans-serif;
    color: #444444;
    font-weight: 600;
}

.assis-bot p {
    font-size: 16px;
    font-family: "Oxygen", sans-serif;
    color: #474341;
    width: 65%;
    margin: 20px auto 0;
}

.assis-bot p span{
    color: #E70323; 
}

/* end assistance-area */

.Customer{
    padding: 0px 0 80px;
    margin-bottom: 80px;
}

.cus-main-area{
    background-color: #D9D9D9;
    padding: 50px 0;
}

.custo-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}

.cus-area {
    width: 23%;
    transition: all ease 0.4s;
}
.cus-area:hover{
  transform: translateY(-20px);
}
.cus-area img{
    width: 100%;
}




/* end customer */

















